
        <div id="btn_container">
            <a class="btn btn-primary add-image right" id="image_upload_btn"><%=labels.add_img%></a>
            <p id="uploadfiles" class="hide"></p>
            <div class="progress left hide" style="width: 300px;">
                <div class="bar"></div>
                <span class="plupload_total_status"></span>
            </div>
            <div class="clear"></div>
        </div>
    <!--<div id="slideshow-manager-content" class="dnd-enabled">-->
        <ul id="upload_image_container" style="margin: 0;"></ul>

        <!--        <div class="dialog" id="slideshow-dnd-dialog">
                    <h2 class="instructions">
                        <span class="verb">
                            <%=labels.drg%> 			</span>
                        <%=labels.imgs + ' ' + labels.here%>		  </h2>

                    <div class="separator">
                        <span><%=labels.or%></span>
                    </div>
                </div>-->


    <!--</div>-->



